.c-divider {
  width: 40px;
  display: block;
  height: 4px;
  background-color: rgb(26, 32, 44, 0.9);

  &--heavy {
    height: 6px;
  }

  &--thin {
    height: 2px;
  }

  &--white {
    background-color: #ffffff;
  }

  &--wider {
    width: 88px;
  }
}
